IDCVSSSummaryLast (major) updatePublished
CVE-1999-1558 7.5
Vulnerability in loginout in Digital OpenVMS 7.1 and earlier allows unauthorized access when external authentication is enabled.
05-09-2008 - 20:19 16-07-1998 - 04:00
Back to Top Mark selected
Back to Top